<html>
    <head>
        <title>Tag - BUTTON RADIO</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <link href="meucss.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="stilo.css" type="text/css">
        <link rel="stylesheet" href="stilo.css" type="text/css"/>


        
        
        <h1 class="titulo" >H1</h1>
        <h1 id="Buton">BUTTON RADIO</h1>
        
        
        <p class="pe">
            O comando input radio e um botao de selecao onde voce
            podera selecinar a opcao que voce deseja .........
        </p>
        
        <h1 id="exemplo" >Exemplos: </h1>
<!--        <input type="radio" /> Homem<br />
        <input type="radio" /> Mulher-->
        
        
        <samp class="tag">Exemplo do comando no HTML: </samp>
        <!-- colocar tag visual mesmo -->  
        
        
        <samp class="tag"> &lt;input type="radio" /&gt; </samp> 
        
        <h1>titual</h1>
        <h2>titual</h2>
        <h3>titual</h3>
        <h4>titual</h4>
        <h5>titual</h5>
        
        <style>
            
            .titulo{
                font-size: 100pt;
                font-family: cursive;
                color: yellow;                   
            }
            .P{
                font-size: 100pt;
                font-family: cursive;
                color: yellow;
            }
            .pe{
                
            }
            
            #exemplo{
                font-size: 15pt;
                font-family: cursive;
                color: blue;
            }
            #Buton{
                font-size: 15pt;
                font-family: cursive;
                color: bisque;
            }
            
            
            
            
            
            
            
        </style>
        
        
        
        
    </body>
</html>